/*----- STYLES TO BE USED IN THE EDITOR -----*/
/*----- NOTE: Currently all these styles must use all lower case letters -----*/
img.twopixelpadding{margin:2px;}
img.fivepixelpadding{margin:5px;}
img.tenpixelpadding{margin:10px;}
img.twopixelpaddingrightalign{float:right;margin:2px;}
img.fivepixelpaddingrightalign{float:right;margin:5px;}
img.tenpixelpaddingrightalign{float:right;margin:10px;}
img.twopixelpaddingleftalign{float:left;margin:2px;}
img.fivepixelpaddingleftalign{float:left;margin:5px;}
img.tenpixelpaddingleftalign{float:left;margin:10px;}\
table.rightpaddedcells td{padding-right:50px;}
